uuid: 4cb0b757-de2a-414c-b9ea-57e6eaf807d1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment_node_story_saturday.default
    - field.field.node.story_saturday.body
    - field.field.node.story_saturday.comment_node_story_saturday
    - field.field.node.story_saturday.field_chapter
    - field.field.node.story_saturday.field_image
    - field.field.node.story_saturday.field_link
    - field.field.node.story_saturday.field_tags
    - node.type.story_saturday
  module:
    - comment
    - text
    - user
id: node.story_saturday.default
targetEntityType: node
bundle: story_saturday
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  comment_node_story_saturday:
    type: comment_default
    label: hidden
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_chapter: true
  field_image: true
  field_link: true
  field_tags: true
